Bug 124433 - gnome-media should BuildRequires: gstreamer-plugins-devel
gnome-media should BuildRequires: gstreamer-plugins-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-media (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 11:12 EDT by Maxim Dziumanenko
Modified: 2009-07-27 09:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 16:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-26 11:12:36 EDT
Description of problem:
configure.in from gnome-media package checks gstreamer-libs-0.8.pc
which belongs gstreamer-plugins-devel

Version-Release number of selected component (if applicable):
gnome-media-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gstreamer-plugins-devel
2.rpmbuild --rebuild gnome-media-2.6.0-1.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:
Comment 1 Colin Walters 2004-06-22 16:50:09 EDT
This is fixed since 2.6.0-2.

Note You need to log in before you can comment on or make changes to this bug.